body {
    margin: 5;
}
h1 {
    font-size: 40px;
    text-align: center;
    margin: 0;
    padding: 20px 0;
    color: #000000;
}
p {
    font-size: 50px;
    margin: 0;
    padding: 20px 5px;
}
li {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 30px ;
    color: black ;
}
@media only screen and (min-device-width: 375px) {
    p {
        font-size: 50px;
    }
    li {
        font-size: 30px;
    }
    h1 {
        font-size: 40px;
    } 
  }
  @media (orientation:landscape) and (min-device-width: 667px) {
    p {
        font-size: 50px;
    }
    li {
        font-size: 30px;
    }
    h1 {
        font-size: 40px;
    } 
  }
  @media only screen and (min-device-width: 820px) {
    p {
        font-size: 50px;
    }
    li {
        font-size: 30px;
    }
    h1 {
        font-size: 40px;
    } 
  }
  @media (orientation:landscape) and (min-device-width: 1180px) {
    p {
        font-size: 50px;
    }
    li {
        font-size: 30px;
    }
    h1 {
        font-size: 40px;
    } 
  }